

.loader {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/loader.gif') 50% 50% no-repeat;
}
.headingTxt {
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.35;
    color: #000000; }
    
.loaderImgBack{
    display:none;
}
.page-link
{
    color: #505050;
}
.page-item.active .page-link
{
    color: #ffffff;
    background-color: #0078d4;
    border-color: #0078d4;
}
#resolveUser
{
    color: #505050; 
}
.example .loaderImgBack {
    background-color: #000000;
    display: block;
}


.createContent h2 {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.35;
    color: #000000;
    margin: 22px 0 24px 20px;
}

.createContent .contentDetails {
    background-color: #f2f2f2;
    padding: 30px 20px 5px;
    margin-bottom: 18px;
}

    .createContent .contentDetails .form-group {
        margin-bottom: 25px;
    }

        .createContent .contentDetails .form-group .title-list {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            border: none;
            border-bottom: 0.5px solid #c5c7c9;
            border-radius: 0;
            padding-left: 5px;
            font-size: 1em;
            line-height: 1.31;
            color: #505050;
            background-color: transparent;
        }

        .createContent .contentDetails .form-group .fa-calendar-o {
            display: none;
        }

@-moz-document url-prefix() {
    .createContent .contentDetails .form-group .fa-calendar-o {
        display: block;
        float: right;
        margin: -30px 15px 0 0;
    }
}

.createContent .contentDetails .form-group .option-list {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 30px 3px 5px;
    -webkit-padding-end: 30px;
    -webkit-padding-start: 5px;
}

.createContent .contentDetails .form-group .fa-chevron-down {
    float: right;
    margin-top: -22px;
    margin-right: 5px;
    padding-right: 5px;
    font-size: x-small;
    color: #5e636b;
}

.createContent .contentDetails .form-group .text-details {
    border: 1px solid #c5c7c9;
    border-radius: 0;
    margin: 5px 0;
    color: #505050;
    padding-left: 5px;
}
.createContent .contentDetails .form-group #description::-webkit-scrollbar {
    width: 5px;
    cursor: default; }
  .createContent .contentDetails .form-group #description::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border: 2px solid #ddd;
    cursor: default; }

@-moz-document url-prefix() {
.createContent .contentDetails .form-group #description {
  scrollbar-color: #ddd;
  scrollbar-width: thin; } }

.createContent .contentDetails .form-group label {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    margin: 0;
    color: #000000;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.33;
}
.createContent .contentDetails .form-group .radio-item {
    display: inline-block;
    position: relative;
    padding: 0 6px;
     }
  .createContent .contentDetails .form-group .radio-item input[type='radio'] {
    display: none; }
  .createContent .contentDetails .form-group .radio-item label:before {
    content: " ";
    display: inline-block;
    position: relative;
    top: 5px;
    margin: 0 5px 0 0;
    width: 16px;
    height: 16px;
    border-radius: 11px;
    border: 2px solid #0078d4;
    background-color: transparent; }
  .createContent .contentDetails .form-group .radio-item input[type=radio]:checked + label:after {
    border-radius: 11px;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 11px;
    left: 10px;
    content: " ";
    display: block;
    background: #0078d4; }

    @-moz-document url-prefix() {
        .createContent .contentDetails .form-group .radio-item input[type=radio]:checked + .gatedOptionInfo:after {
          top: 12px; } }

.createContent .contentDetails .form-group .gated {
    display: block;
    margin: 5px 0 13px;
}

.createContent .contentDetails .form-group .labelTxt:after {
    content: "*";
    color: red;
}

.createContent .contentDetails .form-group .selectBox {
    position: relative;
}

    .createContent .contentDetails .form-group .selectBox .overSelect {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

.createContent .contentDetails .form-group .checkBoxes {
    display: none;
    border: 1px solid black;
    padding: 5px;
    position: absolute;
    width: 92%;
    z-index: 999;
    background-color: #fff;
    height: auto;
    overflow-y: auto;
    max-height: 200px;
}

    .createContent .contentDetails .form-group .checkBoxes label {
        display: block;
        font-size: 1em;
        margin: 0 0 8px;
    }

        .createContent .contentDetails .form-group .checkBoxes label .optionInfo {
            margin-right: 5px;
        }
        .createContent .contentDetails .form-group .checkBoxes input[type="checkbox"] {
            cursor: pointer;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            outline: 0;
            background: #ffffff;
            width: 16px;
            height: 16px;
            border: 2px solid #c5c7c9; }
          .createContent .contentDetails .form-group .checkBoxes input[type="checkbox"]:checked {
            background: #0078d4;
            border: 2px solid #0078d4; }
          .createContent .contentDetails .form-group .checkBoxes input[type="checkbox"]:after {
            content: '';
            position: relative;
            left: 37%;
            top: 18%;
            width: 30%;
            height: 60%;
            border: solid #ffffff;
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
            display: none; }
          .createContent .contentDetails .form-group .checkBoxes input[type="checkbox"]:checked:after {
            display: block; }    

.createContent .contentDetails .dragInfo {
    padding: 0;
}

    .createContent .contentDetails .dragInfo .selectedFile {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1em;
        font-weight: normal;
        background-color: #ffffff;
        color: #505050;
        min-height: 46px;
        height: auto;
        margin: 0;
        line-height: 1.31;
        padding: 10px;
        border: 1px solid #c5c7c9;
        width: 100%;
    }
    .createContent .contentDetails .deleteSelectedFile {
        cursor: pointer;
        margin-left: 5px;
        margin-top: 10px;
        display: none;
    }
.createContent .contentDetails .selectPart {
    padding-right: 0;
}

    .createContent .contentDetails .selectPart .btn-dark {
        border-radius: 0;
        margin: 0;
        width: 100%;
        background-color: #0078d4;
        border-color: #0078d4;
        height: 46px;
        padding: 12px 25px;
    }

        .createContent .contentDetails .selectPart .btn-dark .plus {
            font-size: large;
        }
        .createContent .contentDetails .selectPart .btn-dark .addTxt
        {
            display: none;
        }

    .createContent .contentDetails .selectPart #fileInfo {
        display: none;
    }

.createContent .contentDetails .or {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    text-align: center;
    margin: 20px 0;
    font-weight: normal;
    color: #565656;
    font-size: 1em;
}

.createContent .contentDetails .head-info {
   padding: 0;
    border: none;
    background-color: transparent;
}

    .createContent .contentDetails .head-info .txt-info {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.4375em;
        font-weight: normal;
        line-height: 1.33;
        color: #000000;
        margin: 0;
    }

    .createContent .contentDetails .head-info .resetBtn {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        padding: 0;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.33;
        color: #000000;
        margin-right: 40px;
       }

    .createContent .contentDetails .head-info .float-right > a:after {
        content: "\f078";
        /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 14px;
        font-size: large;
        top: 0;
        color: #5e636b;
    }

    .createContent .contentDetails .head-info .float-right > a[aria-expanded="true"]:after {
        content: "\f077";
        /* fa-chevron-up */
    }
    .createContent .selectContent {
        padding: 25px 20px 25px;
        margin-bottom: 0; }
        .createContent .selectContent .card-body {
          padding: 15px 0 0; }
          .createContent .selectContent .card-body .form-group {
            margin-bottom: 16px; }

.createContent .createBtn {
    margin: 38px 0 32px;
    text-align: right;
}

    .createContent .createBtn .btn-dark {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        background-color: #000000;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.36;
        padding: 10px 20px;
        border-radius: 0;
    }

    .createContent .createBtn .btn-delete {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        background-color: #616264;
        font-size: 0.875em;
        font-weight: normal;
        line-height: 1.36;
        padding: 10px 20px;
        border-radius: 0;
        color: #ffffff;
        margin-right: 15px;
    }

.createContent #selectedFile.hover {
    border: 3px dashed #0c0 !important;
}

.dispModalInfo .modal-content {
    border-radius: 0;
}

    .dispModalInfo .modal-content .modal-body {
        padding: 22px;
    }

        .dispModalInfo .modal-content .modal-body .msgInfo {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1.4375em;
            font-weight: 600;
            line-height: 1.4;
            color: #000a19;
            margin: 0;
        }

    .dispModalInfo .modal-content .modal-footer {
        border-top: none;
    }

        .dispModalInfo .modal-content .modal-footer .btn {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 600;
            line-height: 1.43;
            color: #5e636b;
        }
        .dispModalInfo .modal-content .modal-footer .btn-dark {
            background-color: #000000;
            color: #ffffff;
            border-radius: 0; }

#deleteModal .modal-content {
    border-radius: 0;
}

    #deleteModal .modal-content .modal-body {
        padding: 22px;
    }

        #deleteModal .modal-content .modal-body .msgInfo {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1.4375em;
            font-weight: 600;
            line-height: 1.4;
            color: #000a19;
            margin: 0;
        }

    #deleteModal .modal-content .modal-footer {
        border-top: none;
    }

        #deleteModal .modal-content .modal-footer .btn {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 600;
            line-height: 1.43;
            color: #5e636b;
        }
        #deleteModal .modal-content .modal-footer .btn-dark {
            background-color: #000000;
            color: #ffffff;
            border-radius: 0; }

.contentList {
    margin-bottom: 34px;
}

    .contentList h2 {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.25em;
        font-weight: 600;
        line-height: 1.35;
        color: #323130;
        margin: 24px 0;
    }

    .contentList #recordList {
        width: 100% !important;
        border: 1px solid #c5c7c9;
        border-collapse: collapse !important;
        margin-bottom: 30px !important;
    }

        .contentList #recordList thead {
            border-bottom: 2px solid #c5c7c9;
        }

            .contentList #recordList thead th {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #1f2023;
            }
            .contentList #recordList thead .dispLongTxt {
                width: 42% !important; }
            .contentList #recordList thead .columnTitle::before, .contentList #recordList thead .columnTitle::after {
                display: none; }
        .contentList #recordList td, .contentList #recordList th {
            border: none;
        }
        .contentList #recordList tr td {
            max-width: 250px;
            word-wrap: break-word; }
            .contentList #recordList .urlInfo {
                text-decoration: underline; }
        .contentList #recordList .editBtn {
            cursor: pointer;
        }

        .contentList #recordList .deleteBtn {
            /*margin-left: 20px;*/
            cursor: pointer;
        }

        .contentList #recordList tbody tr:nth-child(even) {
            background-color: #eeeeee;
        }

    .contentList #recordList_filter {
        display: none;
    }

#spUploadFileErrorMsg {
    padding-left:15px;
}

@media (min-width: 768px) {
    @supports (not (-webkit-hyphens: none)) and (not (-moz-appearance: none)) {
      .contentList #recordList {
        margin-bottom: 0 !important; }
      .contentList #recordList_info {
        padding-top: 25px; }
      .contentList #recordList_paginate {
        margin: 25px 0 0; } } }
        
@media (min-width: 768px) and (max-width: 991px) {
    .contentList #recordList .deleteBtn {
        margin-left: 10px;
    }
    .contentList #recordList tr td {
        max-width: 180px; }
    @-moz-document url-prefix() {
        .radio-item input[type=radio]:checked + .gatedOptionInfo:after {
            top: 11px !important; }
        }
    .createContent .contentDetails .selectPart .btn-dark {
        padding: 12px 15px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .dataTables_info {
        padding: 0;
        margin-bottom: 15px;
    }
    .createContent .contentDetails .deleteSelectedFile {
        float: right; }
      .createContent .contentDetails .dragInfo {
        padding: 0 15px 0 0; }
    @-moz-document url-prefix() {
        .createContent .contentDetails .form-group .radio-item input[type="radio"]:checked + label::after {
          top: 12px; } }
    .contentList #recordList .deleteBtn {
        margin-left: 10px;
    }

    .createContent .contentDetails .selectPart .btn-dark {
        padding: 10px 8px;
    }
}
